[Knoppix@HDD] Upgradeproblem

Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

Autor: Sascha Morr (ml_at_sturmkind.info)
Datum: 23. Feb 2003


Hallo ;-)

Ich habe hier gerade auf einer meiner Partitionen die aktuelle Knoppixversion auf die Festplatte gebannt. Da bei Knoppix jedoch KDE 3 drauf ist und ich KDE 3.1 wollte und auch sonst das System auf den aktuellen Stand gebracht werden sollte habe ich zuerst _apt-get update_ und danach _apt-get upgrade_ gemacht. Das Ganze hat dann entsprechend lange gedauert aber ging dann doch dem Ende zu als der Vorgang abbrach und mir empfohlen wurde _apt-get -f install_ auszuführen. Doch als ich das gemacht habe kam untenstehendes. Weis einer von Euch wie ich das bereinigen kann?

Grüße
Sascha

root_at_loddoss:~> apt-get -f install
Reading Package Lists... Done
Building Dependency Tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
  kdebase-bin kdebase-kio-plugins libarts1
The following NEW packages will be installed:
  kdebase-kio-plugins
2 packages upgraded, 1 newly installed, 0 to remove and 2 not upgraded.
134 packages not fully installed or removed.
Need to get 0B/2014kB of archives. After unpacking 4254kB will be used.
Do you want to continue? [Y/n]
(Lese Datenbank ... 72953 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereiten zum Ersetzen von libarts1 1.0.4-1 (durch .../libarts1_1.1.0-0woody4_i386.deb) ...
Entpacke Ersatz für libarts1 ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/libarts1_1.1.0-0woody4_i386.deb (--unpack):
 versuche »/usr/bin/artscat« zu überschreiben, welches auch in Paket libarts1-bin ist
dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
Vorbereiten zum Ersetzen von kdebase-bin 4:3.0.4-1 (durch .../kdebase-bin_4%3a3.1.0-0woody2_i386.deb) ...
Entpacke Ersatz für kdebase-bin ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/kdebase-bin_4%3a3.1.0-0woody2_i386.deb (--unpack):
 versuche »/usr/bin/kdcop« zu überschreiben, welches auch in Paket kdcop ist
dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
Entpacke kdebase-kio-plugins (aus .../kdebase-kio-plugins_4%3a3.1.0-0woody2_i386.deb) ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/kdebase-kio-plugins_4%3a3.1.0-0woody2_i386.deb (--unpack):
 versuche »/usr/lib/kde3/gsthumbnail.la« zu überschreiben, welches auch in Paket kioslave ist
dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/libarts1_1.1.0-0woody4_i386.deb
 /var/cache/apt/archives/kdebase-bin_4%3a3.1.0-0woody2_i386.deb
 /var/cache/apt/archives/kdebase-kio-plugins_4%3a3.1.0-0woody2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
root_at_loddoss:~>


Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

Dieses Archiv wurde generiert von hypermail 2.1.4 : 23. Feb 2003 CET